/*
Theme Name:     Jupiter Child Theme
Theme URI: 		http://demos.artbees.net/jupiter5
Description:    Child theme for the Jupiter theme 
Author:         Your name here
Theme URI: 		http://themeforest.net/user/artbees
Template:       jupiter
Text Domain: mk_framework
Domain Path: /languages/
*/



/*
Sample : remove the comment and start adding your own custom CSS rules.

body {
        background-color:#fff;
}

*/


@font-face {
    font-family: 'stellar';
    src: url('fonts/stellar/stellar-bold-webfont.woff2') format('woff2'),
        url('fonts/stellar/stellar-bold-webfont.woff') format('woff');
    font-weight: 900;
    font-style: normal;
}
@font-face {
    font-family: 'stellar';
    src: url('fonts/stellar/stellar-light-webfont.woff2') format('woff2'),
        url('fonts/stellar/stellar-light-webfont.woff') format('woff');
    font-weight: 100;
    font-style: normal;

}
@font-face {
    font-family: 'stellar';
    src: url('fonts/stellar/stellar-medium-webfont.woff2') format('woff2'),
        url('fonts/stellar/stellar-medium-webfont.woff') format('woff');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'stellar';
    src: url('fonts/stellar/stellar-regular-webfont.woff2') format('woff2'),
        url('fonts/stellar/stellar-regular-webfont.woff') format('woff');
    font-weight: 500;
    font-style: normal;

}
@font-face {
    font-family: 'block_bertholdregular';
    src: url('fonts/block_berthold_condensed/block_berthold_condensed-webfont.eot');
    src: url('fonts/block_berthold_condensed/block_berthold_condensed-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/block_berthold_condensed/block_berthold_condensed-webfont.woff') format('woff'),
        url('fonts/block_berthold_condensed/block_berthold_condensed-webfont.ttf') format('truetype'),
        url('fonts/block_berthold_condensed/block_berthold_condensed-webfont.svg#block_bertholdregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
body {
    font-family: 'stellar' !important;
}
p{
    font-size: 17px !important;
    color: #5f5f5f !important;
}
h1, h2, h3, h4, h5, h6{
    font-family: 'block_bertholdregular' !important;
    font-weight: normal !important;
}
/* Header Style */

.header-style-2.header-align-center .mk-header-nav-container{
    background: #0094a3;
}
.main-navigation-ul > li.menu-item > a.menu-item-link{
    font-family: 'block_bertholdregular' !important;
    font-size: 17px !important;
    font-weight: normal !important;
    text-transform: none !important;
    letter-spacing: 1px !important;
}


/* Home Page Style */

.full_height{
    min-height: 85vh;
}
.master-holder .big_heading h2{
    font-size: 65px !important;
    text-transform: none !important;
}
.kennel h2 ,.kennel h3{
    color: #d17b15 !important;
}
.master-holder .kennel_title_bg.big_heading{
    background-image: url(images/kennel-bones.png);
    background-repeat: no-repeat;
    background-position-x: 46%;
    background-position-y: 30px;
    padding-bottom: 25px;
}
.cattery h2 ,.cattery h3{
    color: #2fd5cc !important;
}
.master-holder .cattery_title_bg.big_heading{
    background-image: url(images/cattery-mouse.png);
    background-repeat: no-repeat;
    background-position-x: 46%;
    background-position-y: 30px;
    padding-bottom: 25px;
}
.master-holder h3{
    text-transform: none !important;
}
.large_text p{
    font-size: 29px !important;
    line-height: 36px;
    padding-top: 40px;
}
.no_padding {
    padding-top: 25px;
    padding-bottom: 25px;
}
.no_padding p{
    margin-bottom: 0;
}
.no_padding p strong{
    color: #5f5f5f;
    font-weight: 900;
}
.grooming h2 ,.grooming h3{
    color: #88836d !important;
}
.small_pets h2 ,.small_pets h3{
    color: #f0936b !important;
}
.gallery_section .wpb_content_element{
    margin-bottom: 0;
}
.master-holder .gallery_section .big_heading h2{
    font-size: 45px !important;
}
.gallery_section h2{
    color: #0072bc !important;
}
.gallery_section h3{
    color: #2fd5cc !important;
}
.wpb_gmaps_widget.wpb_content_element{
    margin-bottom: 0;   
}


/* Footer Style */

#mk-footer{
    background: #ffffff !important;   
}
#mk-footer .widgettitle {
    text-transform: none !important;
    font-family: 'block_bertholdregular' !important;
    font-size: 30px !important;
    color: #0072bc !important;
    font-weight: normal !important;
}
#mk-footer p{
    font-size: 15px !important;
}
#mk-footer img.fb_like{
    max-width: 35px;
    margin-right: 10px;
}
#mk-footer .widget_contact_form .text-input, #mk-footer .widget_contact_form .textarea{
    background-color: #f2f2f2 !important;
}
.mk-button--dimension-flat.text-color-light {
    color: #fff;
    background-color: #d92128 !important;
    width: 100%;
    letter-spacing: 1px;
    font-family: 'block_bertholdregular' !important;
    font-size: 16px;
    text-transform: uppercase;
}


.a-sticky .main-navigation-ul > li.menu-item > a.menu-item-link{
    color: #0072bc !important;
}







@media only screen and (max-width: 1140px) {
    .full_height {
        min-height: 43vh !important;
    }
    p {
        font-size: 13px !important;
    }
    .large_text p {
        font-size: 18px !important;
        padding-top: 0 !important;
    }
}

@media only screen and (max-width: 767px) {
    #doggy, #kitty, #groomy {
        display: none !important;
    }
    .wpb_column.vc_column_container.vc_col-sm-2 {
        width: 26.66666667% !important;
        float: left !important;
    }
    .mk-fullwidth-true.vc_row, .vc_inner.vc_row {
        padding-top: 30px !important;
        padding-bottom: 30px !important;    
    }
    .master-holder .kennel_title_bg.big_heading, .master-holder .cattery_title_bg.big_heading {
        background-position-x: 100%;
    }
}

@media only screen and (max-width: 544px) {
    body #home-bannerz h1 {
        font-size: 32px !important;
    }
    body #home-bannerz #padding-2 {
        display: none;
    }
    body .mk-fullwidth-true.vc_row, .vc_inner.vc_row {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }
    body .full_height {
        min-height: inherit !important;
    }
    body #home-bannerz h3 {
        font-size: 24px !important;
    }
}

@media only screen and (max-width: 480px) {
    .master-holder .kennel_title_bg.big_heading, .master-holder .cattery_title_bg.big_heading {
        background-image: none !important;
    }
    .full_height {
        min-height: 16vh !important;
    }
    .mk-fullwidth-true.vc_row, .vc_inner.vc_row {
        padding-top: 10px !important;
        padding-bottom: 10px !important;
    }
    #small_pets .wpb_column.vc_column_container.vc_col-sm-2 {
        display: none !important;
    }
    p {
        font-size: 13px !important;
        text-align: left !important;
    }
    #gallery .wpb_column.vc_column_container.vc_col-sm-2 {
        width: 16.666667% !important;
    }
    .vc_empty_space {
        display: none;
    }
    #gallery .big_heading h2 {
        font-size: 21px !important;
    }
    #gallery .mk-fullwidth-true.vc_row, .vc_inner.vc_row {
        padding-top: 30px !important;
        padding-bottom: 30px !important;
    }
    div#location {
        display: none;
    }
}


#home-bannerz h1 {
    font-size: 100px !important;
    color: #c6222b !important;
}
#home-bannerz h2 {
    font-size: 40px !important;
    color: black !important;
}
#home-bannerz h3 {
    font-size: 35px !important;
    color: #000000 !important;
}
#home-bannerz .mk-image .mk-image-inner img {
    max-width: 1824px !important;
}








